Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 612595 - libxcb-python should be packaged seperately
libxcb-python should be packaged seperately
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libxcb (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-08 11:17 EDT by Chen Lei
Modified: 2010-10-25 16:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-25 16:56:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen Lei 2010-07-08 11:17:21 EDT
Description of problem:
The upstream of xpyb and libxcb are different, they have a different release version.

It seems like xpyb should be packaged separately, bundling two different project is agaist fedora policy.

See http://fedoraproject.org/wiki/Packaging:Guidelines#Bundling_of_multiple_projects


Also, do you mind to update the xpyb to the version 1.2?
Comment 1 Bug Zapper 2010-07-30 08:28:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2010-10-25 16:56:16 EDT
No longer an issue in rawhide.

Note You need to log in before you can comment on or make changes to this bug.